apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: vault
  namespace: vault
spec:
  interval: 5m
  timeout: 10m
  values:
    server:
      dataStorage:
        storageClass: local-path
